﻿html {
    text-align: center;
    width: 100%;
}

body {
    text-align: left;
    margin: auto;
    font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}

input {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

div.formcontent {
    display: table;
    width: 99%;
}

#wfHeaderApp {
    margin-top: 5px;
    margin-left: 30px;
    width: 940px;
}

#wfFooterApp {
    margin-top: 5px;
    margin-left: 30px;
    width: 940px;
}

div.formrow {
    display: table-row;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
}

div.formleft {
    display: table-cell;
    width: 35%;
    float: left;
    font-weight: bold;
    margin-bottom: 20px;
    color: #020d4d;
}

div.formmiddle {
    display: table-cell;
    width: 55%;
    float: left;
    margin-bottom: 20px;
}

div.formright {
    display: table-cell;
    width: 7%;
    margin-bottom: 20px;
    vertical-align: top;
}

div.formtwoleft {
    display: table-cell;
    width: 70%;
    float: left;
    font-weight: bold;
    margin-bottom: 20px;
    color: #020d4d;
}

div.formtworight {
    display: table-cell;
    width: 28%;
    float: left;
    font-weight: bold;
    margin-bottom: 20px;
    color: #020d4d;
}

#summaryAccordion div.formmiddle {
    width: 62%;
}

div.formheading {
    background-color: #E6E6E6;
    width: 99%;
    font-weight: bold;
    font-size: 16px;
    height: 30px;
    text-align: left;
    vertical-align: middle;
    padding-top: 10px;
    padding-left: 5px;
    margin-bottom: 20px;
    margin-top: 10px;
}

span.statichelp {
    font-size: 10px;
    color: blue;
}

.errormsg {
    color: red;
    font-size: 12px;
}

.addressbutton {
    display: block;
    width: 115px;
    height: 8px;
    background: #298A08;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
}

.addressTableclass {
    width: 90%;
    border-collapse: collapse;
}

    .addressTableclass td, th {
        border: 1px solid black;
        padding-left: 10px;
    }

/* Common message display style added */
.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    display: block;
}

.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/assets/css/images/info.png');
}

.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('/assets/css/images/success.png');
}

.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/assets/css/images/warning.png');
}

.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/assets/css/images/error.png');
}

.popupError {
    padding: 0 10px 0 35px;
}

/* Edit/Delete address style */
.editAddress {
    margin: 0;
    padding: 7px 5px 7px 30px;
    background-repeat: no-repeat;
    background-position: 5px center;
    color: #020d4d;
    font-weight: bold;
    background-image: url('/assets/css/images/edit.png');
    background-size: 24px 24px;
}

.deleteAddress {
    margin: 0;
    padding: 7px 5px 7px 35px;
    background-repeat: no-repeat;
    background-position: 5px center;
    color: red;
    background-image: url('/asseets/css/images/delete.png');
}

/* Table Style */
.addressHistory {
    margin: 0px;
    padding: 0px;
    width: 100%;
    border: 1px solid #000000;
}

    .addressHistory table {
        border-collapse: collapse;
        border-spacing: 0;
        width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
    }

    .addressHistory tr:nth-child(odd) {
        background-color: #dadbe8;
    }

    .addressHistory tr:nth-child(even) {
        background-color: #ffffff;
    }

    .addressHistory td {
        vertical-align: middle;
        border: 1px solid #000000;
        border-width: 0px 1px 1px 0px;
        text-align: center;
        padding: 10px 5px;
    }

    .addressHistory tr:last-child td {
        border-width: 0px 1px 0px 0px;
    }

    .addressHistory tr td:last-child {
        border-width: 0px 0px 1px 0px;
    }

    .addressHistory tr:last-child td:last-child {
        border-width: 0px 0px 0px 0px;
    }

    .addressHistory tr:first-child td {
        background-color: #9597b9;
        border: 0px solid #000000;
        text-align: center;
        border-width: 0px 0px 1px 1px;
        font-size: 13px;
        color: white;
        font-weight: bold;
    }

    .addressHistory tr:first-child:hover td {
        background-color: #9597b9;
    }

    .addressHistory tr:first-child td:first-child {
        border-width: 0px 0px 1px 0px;
    }

    .addressHistory tr:first-child td:last-child {
        border-width: 0px 0px 1px 1px;
        width: 190px;
    }


div.formleftmiddle {
    display: table-cell;
    width: 90%;
    float: left;
    margin-bottom: 20px;
}

.LineError img {
    width: 24px;
    height: 24px;
    vertical-align: top;
}

.yesnoOptions {
    margin: 10px 5px 0 10px;
    display: block;
}

div.uploadBox {
    padding-bottom: 10px;
}

    div.uploadBox .fileStatus {
        float: left;
        padding: 4px 10px 0;
        width: 230px;
        min-width: 180px;
    }

    div.uploadBox .fileButton {
    }

.fileinput-button {
    position: relative;
    overflow: hidden;
}

    .fileinput-button input {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        opacity: 0;
        -ms-filter: 'alpha(opacity=0)';
        font-size: 200px;
        direction: ltr;
        cursor: pointer;
    }

.btn {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    display: inline-block;
    padding: 3px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin: 0;
}

.ui-widget .btn {
    font-size: 14px !important;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn:hover,
.btn:focus {
    color: #333;
    text-decoration: none;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        color: #333;
        background-color: #ebebeb;
        border-color: #adadad;
    }

    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        background-image: none;
    }

    .btn-default.disabled,
    .btn-default[disabled],
    fieldset[disabled] .btn-default,
    .btn-default.disabled:hover,
    .btn-default[disabled]:hover,
    fieldset[disabled] .btn-default:hover,
    .btn-default.disabled:focus,
    .btn-default[disabled]:focus,
    fieldset[disabled] .btn-default:focus,
    .btn-default.disabled:active,
    .btn-default[disabled]:active,
    fieldset[disabled] .btn-default:active,
    .btn-default.disabled.active,
    .btn-default[disabled].active,
    fieldset[disabled] .btn-default.active {
        background-color: #fff;
        border-color: #ccc;
    }

    .btn-default .badge {
        color: #fff;
        background-color: #333;
    }

.btn-primary {
    color: #fff;
    background-color: #428bca;
    border-color: #357ebd;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: #3276b1;
        border-color: #285e8e;
    }

    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary {
        background-image: none;
    }

    .btn-primary.disabled,
    .btn-primary[disabled],
    fieldset[disabled] .btn-primary,
    .btn-primary.disabled:hover,
    .btn-primary[disabled]:hover,
    fieldset[disabled] .btn-primary:hover,
    .btn-primary.disabled:focus,
    .btn-primary[disabled]:focus,
    fieldset[disabled] .btn-primary:focus,
    .btn-primary.disabled:active,
    .btn-primary[disabled]:active,
    fieldset[disabled] .btn-primary:active,
    .btn-primary.disabled.active,
    .btn-primary[disabled].active,
    fieldset[disabled] .btn-primary.active {
        background-color: #428bca;
        border-color: #357ebd;
    }

    .btn-primary .badge {
        color: #428bca;
        background-color: #fff;
    }

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

    .btn-success:hover,
    .btn-success:focus,
    .btn-success:active,
    .btn-success.active,
    .open .dropdown-toggle.btn-success {
        color: #fff;
        background-color: #47a447;
        border-color: #398439;
    }

    .btn-success:active,
    .btn-success.active,
    .open .dropdown-toggle.btn-success {
        background-image: none;
    }

    .btn-success.disabled,
    .btn-success[disabled],
    fieldset[disabled] .btn-success,
    .btn-success.disabled:hover,
    .btn-success[disabled]:hover,
    fieldset[disabled] .btn-success:hover,
    .btn-success.disabled:focus,
    .btn-success[disabled]:focus,
    fieldset[disabled] .btn-success:focus,
    .btn-success.disabled:active,
    .btn-success[disabled]:active,
    fieldset[disabled] .btn-success:active,
    .btn-success.disabled.active,
    .btn-success[disabled].active,
    fieldset[disabled] .btn-success.active {
        background-color: #5cb85c;
        border-color: #4cae4c;
    }

    .btn-success .badge {
        color: #5cb85c;
        background-color: #fff;
    }

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

    .btn-info:hover,
    .btn-info:focus,
    .btn-info:active,
    .btn-info.active,
    .open .dropdown-toggle.btn-info {
        color: #fff;
        background-color: #39b3d7;
        border-color: #269abc;
    }

    .btn-info:active,
    .btn-info.active,
    .open .dropdown-toggle.btn-info {
        background-image: none;
    }

    .btn-info.disabled,
    .btn-info[disabled],
    fieldset[disabled] .btn-info,
    .btn-info.disabled:hover,
    .btn-info[disabled]:hover,
    fieldset[disabled] .btn-info:hover,
    .btn-info.disabled:focus,
    .btn-info[disabled]:focus,
    fieldset[disabled] .btn-info:focus,
    .btn-info.disabled:active,
    .btn-info[disabled]:active,
    fieldset[disabled] .btn-info:active,
    .btn-info.disabled.active,
    .btn-info[disabled].active,
    fieldset[disabled] .btn-info.active {
        background-color: #5bc0de;
        border-color: #46b8da;
    }

    .btn-info .badge {
        color: #5bc0de;
        background-color: #fff;
    }

.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

    .btn-warning:hover,
    .btn-warning:focus,
    .btn-warning:active,
    .btn-warning.active,
    .open .dropdown-toggle.btn-warning {
        color: #fff;
        background-color: #ed9c28;
        border-color: #d58512;
    }

    .btn-warning:active,
    .btn-warning.active,
    .open .dropdown-toggle.btn-warning {
        background-image: none;
    }

    .btn-warning.disabled,
    .btn-warning[disabled],
    fieldset[disabled] .btn-warning,
    .btn-warning.disabled:hover,
    .btn-warning[disabled]:hover,
    fieldset[disabled] .btn-warning:hover,
    .btn-warning.disabled:focus,
    .btn-warning[disabled]:focus,
    fieldset[disabled] .btn-warning:focus,
    .btn-warning.disabled:active,
    .btn-warning[disabled]:active,
    fieldset[disabled] .btn-warning:active,
    .btn-warning.disabled.active,
    .btn-warning[disabled].active,
    fieldset[disabled] .btn-warning.active {
        background-color: #f0ad4e;
        border-color: #eea236;
    }

    .btn-warning .badge {
        color: #f0ad4e;
        background-color: #fff;
    }

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

    .btn-danger:hover,
    .btn-danger:focus,
    .btn-danger:active,
    .btn-danger.active,
    .open .dropdown-toggle.btn-danger {
        color: #fff;
        background-color: #d2322d;
        border-color: #ac2925;
    }

    .btn-danger:active,
    .btn-danger.active,
    .open .dropdown-toggle.btn-danger {
        background-image: none;
    }

    .btn-danger.disabled,
    .btn-danger[disabled],
    fieldset[disabled] .btn-danger,
    .btn-danger.disabled:hover,
    .btn-danger[disabled]:hover,
    fieldset[disabled] .btn-danger:hover,
    .btn-danger.disabled:focus,
    .btn-danger[disabled]:focus,
    fieldset[disabled] .btn-danger:focus,
    .btn-danger.disabled:active,
    .btn-danger[disabled]:active,
    fieldset[disabled] .btn-danger:active,
    .btn-danger.disabled.active,
    .btn-danger[disabled].active,
    fieldset[disabled] .btn-danger.active {
        background-color: #d9534f;
        border-color: #d43f3a;
    }

    .btn-danger .badge {
        color: #d9534f;
        background-color: #fff;
    }

.btn-link {
    font-weight: normal;
    color: #428bca;
    cursor: pointer;
    border-radius: 0;
}

    .btn-link,
    .btn-link:active,
    .btn-link[disabled],
    fieldset[disabled] .btn-link {
        background-color: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .btn-link,
        .btn-link:hover,
        .btn-link:focus,
        .btn-link:active {
            border-color: transparent;
        }

            .btn-link:hover,
            .btn-link:focus {
                color: #2a6496;
                text-decoration: underline;
                background-color: transparent;
            }

            .btn-link[disabled]:hover,
            fieldset[disabled] .btn-link:hover,
            .btn-link[disabled]:focus,
            fieldset[disabled] .btn-link:focus {
                color: #999;
                text-decoration: none;
            }

.btn-lg,
.btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}

.btn-sm,
.btn-group-sm > .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-xs,
.btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-block {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

    .btn-block + .btn-block {
        margin-top: 5px;
    }

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%;
}

.btn-add {
    background: #fff url('/assets/css/images/add.png') 6px 3px no-repeat;
    background-size: 22px;
    padding-left: 36px;
    background-position-x: 6px;
    background-position-y: 2px; /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/css/images/add.png', sizingMethod='image');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/css/images/add.png', sizingMethod='image')";*/
}

.btn-edit {
    background: url('/assets/css/images/edit.png') no-repeat scroll 6px 1px;
    background-size: 24px;
    padding-left: 36px;
    background-position-x: 6px;
}

.btn-confirm {
    background: url('/assets/css/images/tick.png') no-repeat;
    background-size: 24px;
    padding-left: 36px;
    background-position-x: 6px;
}

.btn-delete {
    background: url('/assets/css/images/delete.png') no-repeat scroll 6px 3px;
    background-size: 22px;
    padding-left: 36px;
    background-position-x: 6px;
    background-position-y: 2px;
}

.btn-download {
    background: url('/assets/css/images/download.png') no-repeat;
    background-size: 24px;
    padding-left: 36px;
    background-position-x: 6px;
    background-position-y: 1px;
}

.btn-calc {
    background: url('/assets/css/images/calc.png') no-repeat;
    background-size: 24px;
    padding-left: 36px;
    background-position-x: 6px;
    background-position-y: 1px;
}

.btn-start {
    background: url('/assets/css/images/start.png') no-repeat;
    background-size: 24px;
    padding-left: 36px;
    background-position-x: 6px;
    background-position-y: 1px;
}

span.requiredField {
    color: red;
    font-weight: bold;
    padding: 0 5px;
}

.acroScroll {
    height: 200px;
    display: block;
    width: auto;
    padding: 15px 10px 10px 10px;
    overflow-y: scroll;
    border: 1px solid black;
}

.custom-tooltip-info {
    background: #F5F5DC;
}

.timeout {
    display: block;
}

img.timeoutInfo {
    float: left;
    margin: 5px 15px 10px 0px;
    width: 32px;
    height: 32px;
}

img.dialogInfo {
    float: left;
    margin: 5px 15px 10px 0px;
    width: 32px;
    height: 32px;
}
/* #a94442, #D00000 hasError*/
.invalid-textbox {
    border: 1px solid #D8000C;
    background-color: #FFBABA;
    padding: 2px 0;
}

.invalid-radio {
    border: 2px solid #D8000C;
    padding: 0px 3px 1px 0;
}

.invalid-dropdown {
    border: 2px solid #D8000C;
    padding: 1px 0px;
}

.invalid-span {
    border: 2px solid #D8000C;
    padding: 5px 1px;
}

.invalid-div {
    border: 2px solid #D8000C;
    padding: 5px 1px;
    margin-right: 15px;
}

.invalid-checkbox {
    border: 2px solid #D8000C;
}

.invalid-table {
    border: 2px solid #D8000C;
    padding: 0px 3px 1px 0;
}

.invalid-wrapper {
    border: 2px solid #D8000C;
}

a.tooltip {
    display: block;
}

    a.tooltip img {
        width: 20px;
        height: 20px;
        margin-top: 2px;
    }

.placeholderTick {
    float: left;
    height: 24px;
    width: 24px;
    padding-right: 10px;
}

.ticked {
    background: url('/assets/css/images/tick.png') no-repeat #FFF;
    background-size: 24px;
    display: block;
}

a.backArrow {
    background: url('/assets/css/images/back.png') no-repeat #FFF;
    background-size: 24px;
    padding-left: 30px;
    display: inline-block;
    min-height: 24px;
    padding-top: 4px;
    color: #020d4d;
    font-weight: bold;
    margin-right: 20px;
}

a.nextArrow {
    background: url('/assets/css/images/next.png') no-repeat #FFF right top;
    background-size: 24px;
    padding-right: 30px;
    display: inline-block;
    min-height: 24px;
    padding-top: 4px;
    color: #020d4d;
    font-weight: bold;
}

span.addressLine {
    min-width: 50px;
    display: inline-block;
}

.acroTable {
    background: #fff;
    overflow: hidden;
    border: 1px solid #020d4d;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
}

    .acroTable table {
        border-collapse: collapse;
        text-align: left;
        width: 100%;
    }

        .acroTable table td, .acroTable table th {
            padding: 10px 5px 10px 15px;
        }

        .acroTable table thead th {
            text-align:left;
            background: #020d4d;
            color: #FFFFFF;
            font-size: 12px;
            font-weight: bold;
            border: none;
            border-left: 1px dotted #FFFFFF;
            border-bottom: 1px solid #020d4d;
        }

            .acroTable table thead th:first-child {
                border-left: none;
            }

            .acroTable table thead th:last-child {
                border-right: none;
            }

        .acroTable table tbody td {
            color: #333333;
            border-left: 1px dotted #020d4d;
            font-size: 12px;
            font-weight: normal;
        }

        .acroTable table tbody .alt td {
            background: #dadbe8;
            color: #333333;
        }

        .acroTable table tbody td:first-child {
            border-left: none;
        }

        .acroTable table tbody td:last-child {
            border-right: none;
        }

        .acroTable table tbody tr:last-child td {
            border-bottom: none;
        }


input[type=text]:focus, textarea:focus, input[type=text]:hover, textarea:hover { /*outline-color: #98BFFF;
    outline-width: 1px;
    outline-style: solid;*/
    outline: thin;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

input[type="checkbox"]:focus, input[type="radio"]:focus, input[type="checkbox"]:hover, input[type="radio"]:hover, select:focus, select:hover { /*outline-color: #98BFFF;
    outline-width: 1px;
    outline-style: solid;*/
    outline: thin;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

/************ Summary Accordion **************/
.ui-icon-custom-expand {
    background-image: url(/assets/css/images/expand.png) !important;
    background-size: 24px;
    float: left;
    padding-right: 10px;
}

.ui-icon-custom-collaps {
    background-image: url(/assets/css/images/collaps.png) !important;
    background-size: 24px;
    float: left;
    padding-right: 10px;
}

#summaryAccordion h3 {
    font-weight: bold;
    padding: 2px 0 0px 10px;
    margin: 0;
    color: #020d4d;
}

#summaryAccordion .ui-state-active h3, #summaryAccordion .ui-state-hover h3, #summaryAccordion .ui-state-focus h3 {
    color: #FFFFFF;
}

/************ ACRO UI Accordion **************/
.acroui .ui-accordion .ui-accordion-header .ui-icon {
    height: 24px;
    width: 24px;
    top: 40%;
}

.acroui .ui-widget {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

    .acroui .ui-widget .ui-widget {
        font-size: 1em;
    }

    .acroui .ui-widget input,
    .acroui .ui-widget select,
    .acroui .ui-widget textarea,
    .acroui .ui-widget button {
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 1em;
    }

.acroui .ui-widget-content {
    border: 1px solid #9597b9;
    background: #ffffff;
    color: #333333;
}

    .acroui .ui-widget-content a {
        color: #333333;
    }

.acroui .ui-widget-header {
    border: 1px solid #9597b9;
    background: #dadbe8;
    color: #333333;
    font-weight: bold;
}

    .acroui .ui-widget-header a {
        color: #333333;
    }

    .acroui .ui-state-default,
    .acroui .ui-widget-content .ui-state-default,
    .acroui .ui-widget-header .ui-state-default {
        border: 1px solid #dadbe8;
        background: #dadbe8;
        font-weight: normal;
        color: #000;
    }

        .acroui .ui-state-default a,
        .acroui .ui-state-default a:link,
        .acroui .ui-state-default a:visited {
            color: #FFF;
            text-decoration: none;
        }

    .acroui .ui-state-hover,
    .acroui .ui-widget-content .ui-state-hover,
    .acroui .ui-widget-header .ui-state-hover,
    .acroui .ui-state-focus,
    .acroui .ui-widget-content .ui-state-focus,
    .acroui .ui-widget-header .ui-state-focus {
        border: 1px solid #9597b9;
        background: #9597b9;
        font-weight: normal;
        color: #FFF;
    }

        .acroui .ui-state-hover a,
        .acroui .ui-state-hover a:hover,
        .acroui .ui-state-hover a:link,
        .acroui .ui-state-hover a:visited,
        .acroui .ui-state-focus a,
        .acroui .ui-state-focus a:hover,
        .acroui .ui-state-focus a:link,
        .acroui .ui-state-focus a:visited {
            color: #FFF;
            text-decoration: none;
        }

    .acroui .ui-state-active,
    .acroui .ui-widget-content .ui-state-active,
    .acroui .ui-widget-header .ui-state-active {
        border: 1px solid #9597b9;
        background: #9597b9;
        font-weight: normal;
        color: #FFF;
    }

        .acroui .ui-state-active a,
        .acroui .ui-state-active a:link,
        .acroui .ui-state-active a:visited {
            color: #FFF;
            text-decoration: none;
        }

/************ Police Certificate Style **************/
th.dateCol {
    min-width: 100px;
    width: 100px;
}

th.actionCol {
    min-width: 190px;
    width: 190px;
}

.uploadOuter {
    margin-top: 25px;
}

    .uploadOuter .formcontent {
        padding-top: 20px;
    }

.loader {
    background: url('/assets/css/images/loader.gif') no-repeat #FFF;
    display: block;
    min-height: 22px;
    min-width: 126px;
    margin-left: 44px;
    clear: both;
}

.acroScroll {
    overflow: scroll;
}

#summaryAccordion .formrow .formmiddle {
    padding-left: 20px;
}

.passportData .passLabel {
    padding-right: 15px;
    line-height: 20px;
    color: #020d4d;
    font-weight: bold;
}

.passportData .passVal {
    line-height: 20px;
}

.crimeData .crimeLabel {
    padding-right: 15px;
    line-height: 20px;
    color: #020d4d;
    font-weight: bold;
}

.crimeData .crimeVal {
    line-height: 20px;
}

.certData .certLabel {
    padding-right: 15px;
    line-height: 20px;
    color: #020d4d;
    font-weight: bold;
}

.certData .certVal {
    line-height: 20px;
}

.deliveryOptions {
    margin-bottom: 0;
}

    .deliveryOptions select {
        width: 205px;
    }

        .deliveryOptions select.certNos {
            width: 60px;
        }

    .deliveryOptions .btnImgOnly {
        padding: 0;
        margin: 0;
        background-position: 0;
        height: 24px;
        width: 24px;
    }

.summaryTable {
    background: #fff;
    overflow: hidden;
    border: 1px solid #020d4d;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-left: 15px;
    font-weight: normal;
}

    .summaryTable table {
        border-collapse: collapse;
        text-align: left;
        width: 100%;
    }

        .summaryTable table thead, .summaryTable table tfoot {
            text-align: center;
        }

        .summaryTable table td, .summaryTable table th {
            padding: 10px 5px 10px 15px;
        }

        .summaryTable table td {
            vertical-align: top;
        }

        .summaryTable table thead th {
            background: #E6E6E6;
            color: #020d4d;
            font-size: 12px;
            font-weight: bold;
            border: none;
        }

#deliveryBlockWrapper {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.deliveryBlock {
    width: 33%;
    min-height: 275px;
    height: 100%;
    float: left;
}

.deliveryInnerBlock {
    padding: 10px 10px 0 0;
}

#orderSummaryBlock {
    display: block;
}

.summaryHeader {
    display: block;
    line-height: 20px;
    font-size: 12px;
    font-weight: bold;
    background: #020d4d;
    color: #FFFFFF;
    padding: 8px 15px 8px 15px;
    width: 110px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}

.summaryText {
    display: block;
    padding: 15px 0 5px 15px;
    border: 1px solid #020d4d;
}

.chkBox {
    vertical-align: middle;
    padding: 2px 2px 2px 0;
}

    .chkBox input[type="checkbox"] {
        margin-right: 10px;
    }

    .chkBox input[type="checkbox"], .chkBox label {
        vertical-align: middle;
    }

/************ jquery ui style ***********************/
.ui-widget-overlay {
    opacity: 0.75;
    -moz-opacity: 0.75;
    filter: alpha(opacity=75);
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-front {
    z-index: 100;
}

a.expandIt {
    color: #020d4d;
    font-weight: bold;
}

.expandableBlock {
    display: none;
}

a.qtooltip {
    display: inline-block;
}

    a.qtooltip img {
        width: 20px;
        height: 20px;
        margin-top: 2px;
    }

/************ Recaptcha style ***********************/
.reCaptcha {
    margin: 5px auto;
    width: 304px;
}

/************ Math captcha style ***********************/
.mathCaptchaSum {
    border: 1px solid rgba(0,0,0,0.23);
    padding: 5px;
}

    .mathCaptchaSum p {
        margin-bottom: 5px;
    }

    .mathCaptchaSum img {
        vertical-align: middle;
        margin-right: 6px;
    }

/* Note Pannel */
.NotePanel {
    padding: 1em 2.2em;
    border: 1px solid #9597b9;
    color: #333333;
}

    .NotePanel span {
        display: block;
        width: 100%;
        float: left;
        margin-bottom: 20px;
        color: #020d4d;
    }

.notepanel-header h3 {
    font-weight: bold;
    padding: 2px 0 0px 10px;
    margin: 0;
    color: #ffffff;
}

.notepanel-header {
    border: 1px solid #9597b9;
    background: #020d4d;
    font-weight: normal;
    color: #FFF;
    display: block;
    position: relative;
    margin-top: 2px;
    padding: .5em .5em .5em .7em;
    min-height: 0;
}
/* End Of Note Pannel */

/* Feedback online form */

.text-area-online-form {
    width: 100%;
}

.submit-btn-online-form .editing-form-value-cell {
    text-align: center;
}

    .submit-btn-online-form .editing-form-value-cell input {
        -webkit-appearance: push-button;
        user-select: none;
        white-space: pre;
        align-items: flex-start;
        text-align: center;
        cursor: default;
        color: buttontext;
        background-color: buttonface;
        box-sizing: border-box;
        padding: 1px 6px;
        border-width: 2px;
        border: 1px solid gray;
        border-radius: 0;
        border-image: initial;
    }

/* End of Feedback online form*/

/*404 Page*/
.error-container {
    background: #ffffff;
    font-family: 'Open Sans';
    margin: 50px 0 100px 0;
    text-align: center;
}

    .error-container .error-title span {
        display: block;
    }

    .error-container .error-title h1 {
        color: #254174;
        font-size: 65px;
    }

    .error-container .error-content {
        padding-top: 10px;
        padding-bottom: 20px;
    }

        .error-container .error-content p {
            line-height: 24px;
            font-size: 1.5em;
            color: #020d4d;
        }

    .error-container .error-button {
        margin: 10px 0;
    }

        .error-container .error-button a {
            color: #fff;
            border-radius: 5px;
            padding: 10px 25px;
            margin: 20px;
            text-decoration: none;
            background-color: #003f76;
            font-size: 14px;
        }
/*End of 404 Page*/

/*Cookie policy*/
.js-accept-cookie.btn-accept-cookie {
    cursor: pointer;
}
/*End of Cookie policy*/

/*Feedback form*/
.text-area-online-form.textarea1 {
    width: 700px;
    height: 66px;
}

.text-area-online-form.textarea2 {
    width: 700px;
    height: 156px;
}

.text-area-online-form.textarea3 {
    width: 700px;
    height: 187px;
}
/*End of Feedback form*/
